/*游戏 Game 页*/
.bg7{width:100%;height:7px;float:left;background:#93DFFF url(blue/bg.jpg) repeat;}
.gameinfo{width:960px;display:inline-block;float:left;padding:0 14px;color:#333;}
.gameinfo .gpath{padding:7px 0 3px 0;width:100%;float:left;}
.gameinfo .gpath b,.gameinfo .gpath i,.gameinfo .gpath a{display:inline;float:left;font-weight:normal;font-style:normal;margin-right:-3px;}
.gameinfo .gpath b{color:#777}
.gameinfo .gpath i{color:#aaa}
.gameinfo .gamef{width:320px;float:left;}
.gameinfo .gamer{width:640px;float:right;overflow: hidden;white-space: nowrap;}
.gameinfo .gamea,.gameinfo .gameb,.gameinfo .gamec{width:100%;display:inline-block;float:left;overflow:hidden;}

.gameinfo .gamea{border-bottom:1px dotted #aaa;padding:8px 0 16px 0;}
.gamea .game_st{width:300px;height:250px;background:#fff;padding:2px;border:1px solid #ddd;overflow:hidden;float:left;}
.gamea .g_base{width:630px;display:inline-block;float:left;padding-left:10px;}
.gamea .g_name{width:100%;height:40px;float:left;}
.gamea .g_name h1{float:left;color:#FF6501;font-size:16px;width:490px;padding-top:4px;}
.gamea .g_name h1 a,.gamea .g_name h1 a:hover{color:#FF6501;}
.gamea .g_name h1 span{font-size:12px;font-weight:normal;color:#019ACC;margin-left:4px;}
.gamea .g_dig{float:left;width:140px;}
.gamea .g_dig .g_digest{float:right;display:inline;margin-right:15px;}
.gamea .g_dig .g_digest span{float:right;font-weight:bold;font-family:Arial;font-size:24px;line-height:27px;color:#f80;}
.gamea .g_dig .g_digest b{display:inline;float:right;width:23px;height:24px;overflow:hidden;text-indent:-900px;margin-right:4px;background:url(img/game.gif?v2) no-repeat -229px -185px;}
.gamea .g_info{width:420px;float:left;}
.gamea .g_info p{width:200px;float:left;height:26px;font-size:12px;}
.gamea .g_info p b{font-weight:normal;float:left;}
.gamea .g_info p span{float:left}
.gamea .g_info p.c{width:100%}
.gamea .g_info p.c span{width:360px;}
.gamea .g_info p.c span a{margin-right:5px;}
.gamea .game_start{width:210px;float:left;}
.gamea .game_start a{outline:none;display:inline;float:right;width:200px;height:48px;margin-right:10px;overflow:hidden;text-indent:-900px;background:url(img/game.gif?v2) no-repeat 0 -89px}
.gamea .game_start a:hover{text-decoration:none;background-position:0 -139px}
.gamea .g_intro{width:630px;display:inline-block;float:left;padding-top:10px;padding-left:10px;}
.gamea .g_intro h3{font-size:14px;color:#0080C0}
.gamea .g_intro div{padding-top:6px;line-height:20px}

.gameinfo .gameb{margin-top:16px;padding-bottom:10px;}
.gameinfo .gameb .gamer{width:630px;}
.gameb .game_pic{width:300px;height:225px;background:#fff;padding:2px;border:1px solid #ddd}
.gameb .game_pic img{display:inline;float:left;width:300px;height:225px;}
.gameb dl{width:100%;display:inline;float:left;}
.gameb dt,.gameb dd{width:620px;display:inline;float:left;padding-left:10px;}
.gameb dt{font-size:14px;color:#0080C0;font-weight:bold;height:24px}
.gameb dt.m{background:#FFFDED;margin-top:12px;padding:7px 0 10px 10px;border-top:1px dotted #DDC700}
.gameb dd.m{background:#FFFDED;margin-bottom:12px;border-bottom:1px dotted #DDC700;padding-bottom:12px;}

.gamec{padding-top:8px;text-align:center;padding-bottom:7px;position:relative;overflow:visible !important;}
.gamec .game_start{width:210px;float:left;padding-left:60px;}
.gamec .game_start a{outline:none;display:inline;float:right;width:200px;height:48px;margin-right:10px;overflow:hidden;text-indent:-900px;background:url(img/game.gif?v2) no-repeat 0 -89px}
.gamec .game_start a:hover{text-decoration:none;background-position:0 -139px}
.gamec .gamefv{width:460px;height:24px;padding-top:5px;background:#ccc;margin:0 auto;background:#FFFFB0;border:1px solid #BFBF00;color:#444;border-radius:16px;}
.gamec .gamefv b{color:#2886DB}
.gamec .gamefv i{font-weight:bold;font-style:normal;color:#E66D06}
.gamec .gamefv strong{color:red;font-weight:normal}
.gamec .gamefv a{color:red}
.gamesr{width:177px;height:31px;overflow:hidden;position:absolute;right:0;top:8px;background:url(img/game.gif?v2) no-repeat 0 -556px;}

.ksbnt{width:210px;height:60px;float:left;padding-left:60px;margin-top: -70px}
.ksbnt .a{position:absolute;z-index:1}
.ksbnt .a a{outline:none;display:inline;float:right;width:200px;height:48px;margin-right:10px;overflow:hidden;text-indent:-900px;background:url(img/game.gif?v2) no-repeat 0 -89px}
.ksbnt .a a:hover{text-decoration:none;background-position:0 -139px}
.ksbnt .b{position:absolute;z-index:2}
.ksbnt .b a{outline:none;display:inline;float:right;width:200px;height:48px;margin-right:10px;overflow:hidden;text-indent:-900px;/*background:url(img/game.gif?v2) no-repeat 0 -89px*/}
.ksbnt .b a:hover{text-decoration:none;background-position:0 -139px}

/*游戏 Flash 页*/
.playwrp{width:100%;overflow:hidden;float:left;padding:4px 0 10px 0;}
.playbox{width:960px;height:600px;padding:0 14px;margin:0 auto;position:relative;overflow:hidden;background:#fff;}
.playbox .playm{}
.playbox .ro,.playbox .rp,.playbox .rq,.playbox .rr,.playbox .ra,.playbox .rb,.playbox .rc,.playbox .rd{display:block;font-size:0;line-height:0;overflow:hidden;position:absolute;}
.playbox .ro{width:150%;height:3px;right:0;top:-1px;z-index:2;background:url(blue/rh.gif) repeat-x;}
.playbox .rp{width:150%;height:3px;left:0;bottom:-1px;z-index:2;background:url(blue/rh.gif) repeat-x 0 -4px;}
.playbox .rq{width:4px;height:100%;left:0;top:0;z-index:2;background:url(blue/rs.gif??) repeat-y;}
.playbox .rr{width:4px;height:100%;right:0;top:0;z-index:2;background:url(blue/rs.gif??) repeat-y -5px 0;}
.playbox .ra{width:11px;height:10px;left:0;top:0;z-index:3;background:url(blue/rd.gif??) no-repeat;}
.playbox .rb{width:12px;height:10px;right:0;top:0;z-index:3;background:url(blue/rd.gif??) no-repeat -12px 0;}
.playbox .rc{width:11px;height:10px;left:0;bottom:0;z-index:3;background:url(blue/rd.gif??) no-repeat 0 -11px;}
.playbox .rd{width:12px;height:10px;right:0;bottom:0;z-index:3;background:url(blue/rd.gif??) no-repeat -12px -11px;}

.gameject{width:100%;height:45px;padding-top:2px;float:left;}
.gameject .tit{width:660px;float:left;height:24px;margin-top:7px;}
.gameject .tit h1{font-size:16px;float:left;height:24px;overflow:hidden;padding:0 290px 0 0;line-height:28px;line-height:30px\9;_line-height:28px;background:url(img/game.gif?v2) no-repeat right 0;}
.gameject .tit h1,.gameject .tit h1 a{color:#444;}
.gameject .titr{width:242px;height:35px;float:right;margin-right:-10px;background:url(blue/tool.gif) no-repeat;_position:relative;}
.gameject .titr b{display:inline;float:left;overflow:hidden;text-indent:-900px;line-height:1;cursor:pointer;}
.gameject .titr .favr{width:66px;height:16px;margin:8px 0 0 16px;}
.gameject .titr .desk{width:70px;height:16px;margin:8px 0 0 13px;}
.gameject .titr .cole{width:53px;height:19px;margin:6px 0 0 11px;}

.game{width:100%;display:inline-block;float:left;}
.gametab{width:285px;float:right;}
.gametab .tab{width:100%;height:27px;background:url(img/game.gif?v2) repeat-x 0 -420px;}
.gametab .tab li{cursor:pointer;width:93px;height:27px;float:left;display:inline;overflow:hidden;float:left;background:url(img/game.gif?v2) no-repeat 0 -392px;font-weight:bold;line-height:28px;line-height:30px\9;_line-height:28px;color:#5D5D5D}
.gametab .tab li.mid{margin:0 3px;}
.gametab .tab li.hv{background-position:-94px -364px;text-decoration:none;color:#A19402}
.gametab .tab li.sel{background-position:0 -364px;text-decoration:none;color:#9E9E9E;}
.gametab .show{width:283px;height:470px;border:1px solid #ccc;border-top:0;border-bottom:0;overflow-x:hidden;overflow-y:auto;}

.tab_base{padding-top:12px;width:256px;padding-left:13px;text-align:left;}
.tab_base .name{width:100%;height:24px;overflow:hidden;float:left;color:#888}
.tab_base .name b{font-size:14px;color:#E87300;margin-right:4px;}
.tab_base .name p{word-wrap:break-word;}
.tab_base .sets{width:100%;padding-top:10px;float:left;margin-top:10px;background:#f8f8f8;border-top:1px dotted #ddd}
.tab_base .sets ul{}
.tab_base .sets ul li{width:50%;float:left;height:26px;color:#333;text-indent:6px;}
.tab_base .sets ul li b{color:#666;font-weight:normal}
.tab_base .album{width:100%;float:left;padding-bottom:10px;background:#f8f8f8;border-bottom:1px dotted #ddd}
.tab_base .album b{width:36px;float:left;color:#666;font-weight:normal;padding-left:6px;}
.tab_base .album div{float:left;width:208px;padding-right:6px;line-height:1.8}
.tab_base .album div a{margin-right:5px;}
.tab_base .intro{width:100%;float:left;padding-top:13px;}
.tab_base .intro h3{font-size:14px;color:#666;height:25px;}
.tab_base .intro div{color:#333;}

.tab_read{text-align:left;padding:0 13px;}
.tab_read ol{border-bottom:1px dotted #999;list-style:none;margin-top:8px;padding-bottom:10px;}
.tab_read ol.f{border-bottom:0;}
.tab_read ol li.t{font-size:12px;color:#E87300;font-weight:bold;height:20px}
.tab_read ol.m li.t{padding-top:5px;height:24px}

.tab_list{width:100%;height:435px;position:relative;overflow:hidden}
.tab_list .list{width:2000px;height:430px;padding-top:5px;position:absolute;left:0;top:0;}
.tab_list .list .gamelist{padding-left:7px;width:276px;height:430px;float:left;}
.tab_list .list .gamelist li{width:90px;height:97px;padding-top:10px;}
.tab_list .list .gamelist li p{width:72px;}

.tab_page{width:100%;height:17px;text-align:center;padding-top:9px;}
.tab_page ul{padding-left:6px;width:195px;height:17px;margin:0 auto;}
.flashwrp{float:left;display:inline-block;}
.flashgame{width:665px;height:490px;text-align:center;position:relative;float:left;}

/*Flash 等待界面*/
.flashwaite{}
.flashwitFrm{position:absolute;width:100%;height:100%;background:#fff;left:0;top:0;z-index:3;}
.flashwit{position:absolute;width:100%;height:100%;background:#323333;left:0;top:0;z-index:4;}
.flashwit .t{width:100%;height:22px;padding-top:4px;overflow:hidden;}
.flashwit .t div{width:169px;height:22px;float:left;display:inline;margin-left:4px;overflow:hidden;text-indent:-900px;background:url(img/game.gif?v2) no-repeat 0 -480px;}
.flashwit .t span{width:100px;height:22px;float:right;font-size:14px;display:inline;margin-right:8px;color:#ccc;line-height:22px;}
.flashwit .t span i{font-family:Arial;font-style:normal;font-weight:bold;font-size:18px;color:#fff}
.flashwit .m{width:100%;height:420px;text-align:center;}
.flashwit .m .flashweb{width:520px;height:420px;margin:0 auto;background:#222;text-align:left;}
.flashwit .f{width:100%;height:15px;text-align:center;margin-top:8px;}
.flashwit .f .load{width:520px;height:15px;margin:0 auto;}
.flashwit .f .load .loadbar{width:476px;height:11px;float:left;display:inline;padding:1px;border:1px solid #323333;background:#2E2E2E;border-color:#434444 #5A5A5A #707070 #5A5A5A;line-height:1;overflow:hidden;}
.flashwit .f .load .loadbar div{height:11px;display:inline;float:left;background:url(img/game.gif?v2) repeat-x 0 -513px;width:1%;}
.flashwit .f .load .loadnum{width:40px;height:15px;float:left;position:relative;}
.flashwit .f .load .loadnum b,.flashwit .f .load .loadnum em{font-style:normal;font-weight:normal;font-family:Arial;line-height:1;position:absolute;right:1px;top:2px;z-index:2;color:#fff;}
.flashwit .f .load .loadnum em{z-index:1;right:0;top:3px;color:#000}
.gwebsmd{width:520px;height:420px;position:absolute;z-index:5;background:#111;}
.flashbox{width:660px;height:460px;margin:0 auto;text-align:left;}
.flash{position:absolute;z-index:1;left:0;top:-4000px;}
.fclose{overflow:hidden}
.fclose .flash{z-index:999;border:1px solid #fff;padding:1px;background:#333;}
.dclose{}
.dclose .g{width:100%;background:#000;z-index:998;height:600px;position:absolute;left:0;top:0;}
.dclose .c{width:54px;height:24px;background:url(img/game.gif?v2) no-repeat -191px -393px;z-index:999;position:absolute;right:18px;top:16px;cursor:pointer}

/*Flash 框操作按钮*/
.gamedo{width:100%;display:inline-block;float:left;height:51px;padding-top:2px;border-top:1px solid #ccc;}
.gameset{width:680px;height:53px;float:left;}
.digest{cursor:pointer;display:inline;float:left;height:31px;padding-right:8px;margin-top:8px;background:url(img/game.gif?v2) no-repeat right -25px;}
.digest .dig{cursor:pointer;display:inline;float:left;height:31px;padding-left:35px;overflow:hidden;background:url(img/game.gif?v2) no-repeat left -25px;}
.digest .dig b{font-size:18px;color:#fff;line-height:31px;font-family:Arial;}
.digesthv{background:url(img/game.gif?v2) no-repeat right -57px;}
.digesthv .dig{background:url(img/game.gif?v2) no-repeat left -57px;}
.gamesn{display:inline;float:left;margin-left:6px;margin-top:9px;}
.gamesn li{display:inline;float:left;width:59px;height:30px;background:#eee;text-indent:-900px;overflow:hidden;margin-left:3px;background:url(img/game.gif?v2) no-repeat 0 -248px;cursor:pointer}
.gamesn li.hv{filter:alpha(opacity=80);opacity:0.8}
.gamesn li.a{background-position:0 -248px}
.gamesn li.b{background-position:-63px -248px}
.gamesn li.c{background-position:-126px -248px}
.gamesn li.d{background-position:0 -279px}
.gamesn li.e{background-position:-63px -279px}
.gamesn li.f{background-position:0 -310px}
.gamesn li.g{background-position:-63px -310px}
.gamesn li.h{background-position:-126px -310px}
.gamemy{display:inline;width:72px;height:30px;float:left;margin:9px 0 0 10px;}
.gamemy b{display:inline;width:72px;height:31px;float:left;overflow:hidden;cursor:pointer;text-indent:-900px;background:url(img/game.gif?v2) no-repeat 0 -448px;}
.gamemy b.hv{background-position:-74px -448px}

.gamedo .gameweb{width:213px;height:31px;float:right;display:inline;overflow:hidden;margin-top:9px;background:url(img/game.gif?v2) no-repeat 0 -556px}
.gamedo .gameweb .sdsns{width:177px;height:31px;display:inline;float:left;}
.gamedo .gameweb .sdemail{display:inline;width:32px;height:31px;float:left;margin-left:4px;cursor:pointer;}
.digyes{position:absolute;width:114px;height:35px;overflow:hidden;font-size:1;line-height:1;background-image:url(img/digyes.gif);background-repeat:no-repeat;z-index:102;filter:alpha(opacity=60);opacity:0.6;}


/*Game 信息 (Tab信息储备 元素class名不能随意改动 与JS配合)*/
/*keys 和 liked 信息*/
.tac_keys{width:100%;display:inline-block;float:left;padding-bottom:10px;position:relative;}
.tac_keys .gamekeys{width:880px;padding-left:87px;padding-top:2px;background:url(img/game.gif?v2) no-repeat -177px -458px;}
.tac_keys .gamekeys h3{display:inline;float:left;margin-right:12px;height:31px;width:45px;padding:0 2px 0 30px;color:#937A04;overflow:hidden;background:url(img/game.gif?v2) no-repeat -177px -279px;line-height:30px;line-height:36px\9;_line-height:30px;}
.tac_keys .gamekeys_1,.tac_keys .gamekeys_2{width:100%;padding-left:0;background:none}
.tac_keys .bestpostion{width:137px;height:32px;position:absolute;cursor:pointer;right:0;top:0;background:url(img/game.gif) no-repeat 0 -588px;}

/*类似游戏*/
.tac_list{width:958px;float:left;border:1px solid #ddd;margin-bottom:5px;margin-top:10px;}
.tac_list .tit{width:100%;height:28px;overflow:hidden;border-bottom:1px dotted #ddd}
.tac_list .minpage{float:right;display:inline;margin:5px 8px 0 0;}
.tac_list .tit h2{float:left;font-size:14px;color:#4e4e4e;padding-left:10px;line-height:28px;line-height:32px\9;_line-height:28px;}
.tac_list .list{width:100%;height:110px;overflow:hidden;padding-top:14px}
.tac_list .list .prev,.tac_list .list .next{float:left;display:inline;margin-left:9px;width:28px;height:28px;margin-top:32px;overflow:hidden;text-indent:-900px;cursor:pointer;background:url(img/sbtn.gif) no-repeat 0 0;filter:alpha(opacity=30);opacity:0.3;}
.tac_list .list .next{background-position:0 -28px;}
.tac_list .list .npac{filter:alpha(opacity=50);opacity:0.5;}
.tac_list .list .listshow{float:left;height:110px;width:864px;display:inline;margin-left:9px;position:relative;overflow:hidden}
.tac_list .list .gamelist{width:9000px;height:110px;position:absolute;left:0;top:0;}
.tac_list .list .gamelist li{width:96px;}

/*gameinfo 信息*/
.tac_info{width:748px;display:inline-block;border:1px solid #BED7E8;font-size:14px;color:#333;float:left;margin-top:5px;margin-bottom:10px;}
.tac_info h2{width:100%;height:29px;padding-top:2px;overflow:hidden;background:url(img/game.gif?v2) repeat-x 0 -524px;}
.tac_info h2 b{display:inline;float:left;font-size:14px;padding-left:22px;background:url(img/game.gif?v2) no-repeat -239px -323px;line-height:28px;line-height:33px\9;_line-height:28px;color:#4e4e4e}

.tac_info .name{font-size:14px;color:#019ACC;margin-top:5px;padding-left:18px;}
.tac_info .name b{margin-right:4px;color:#E97A02}
.tac_info .dos{}
.tac_info .dos ol{list-style:none;padding:0}
.tac_info .dos ol li{padding:0 18px;margin-top:4px;}
.tac_info .dos ol .t{font-weight:bold;padding-left:32px;background:url(img/game.gif?v2) no-repeat -226px -224px;margin-top:14px;}
.tac_info .intro{}
.tac_info .intro h3{font-size:14px;font-weight:bold;padding-left:32px;background:url(img/game.gif?v2) no-repeat -226px -224px;margin-top:14px;}
.tac_info .intro div{padding:0 18px;margin-top:4px;}
.tac_info .salbum{width:100%;font-size:12px;height:30px;overflow:hidden;padding-top:8px;margin-top:10px;}
.tac_info .salbum .sets{display:inline;float:left;margin-left:10px;}
.tac_info .salbum .sets ul{float:left;}
.tac_info .salbum .sets li{display:inline;float:left;margin-left:8px;}
.tac_info .salbum .sets li b{color:#888}
.tac_info .salbum .album{float:left;padding-left:8px;}
.tac_info .salbum .album b{float:left;color:#888}
.tac_info .salbum .album div{float:left;}
.tac_info .salbum .album div a{margin-right:4px;}

.infoheji{}
.infoheji .hejilist{width:428px;display:inline-block;float:left;padding:2px 4px 16px 9px;}
.infoheji .hejilist li{width:98px;height:98px;margin:0 9px 0 0;}
.infoheji .hejilist li a{width:98px;background:url(img/album2.gif) no-repeat;}
.hejitxt{width:300px;float:left;}
.web_heji{width:300px;height:250px;float:left;background:#f3f3f3;margin-top:12px;overflow:hidden;}
.txt_heji{display:inline-block;float:left;border:1px solid #CDCDCD;margin-top:10px;}
.txt_heji ul{width:296px;height:44px;padding:3px 0;display:inline;float:left;border:1px solid #fff;background:#F8F8F8;}
.txt_heji ul li{width:68px;padding-left:6px;height:22px;float:left;overflow:hidden;line-height:22px;}
.txt_heji ul li a{color:#666}

.artheji{}
.artheji .hejilist{padding:5px 0 12px 5px;}
.artheji .hejilist li{width:105px}

/*评论*/
.comment{width:748px;border:1px solid #DFC19D;overflow:hidden;margin-top:14px;display:inline-block;float:left;min-height:400px;padding-bottom:8px;}
#autocmt .autocmt-post{padding:8px 12px 0 12px;width:724px;background:#FFFDED;border-bottom:1px solid #DFC19D;}
#autocmt .autocmt-thread{padding:0 12px;border-top:1px solid #eee}
#autocmt .autocmt-reply .autocmt-post{padding:8px 0 0 0;width:700px;background:#F8F7F7;border-bottom:0;}

/*游戏页头部广告*/
.web_wrapw{height:auto;margin-top:-2px;}
.web_wrapw .web_960{display:inline;float:left;margin-left:14px;}


/*flashgame信息流*/
div.news-wrapper:first-child{ display: none; }
.news-wrapper {	width: 1050px;}
._elmPad{ padding: 16px 22px 0;}
.mediav-newsfeed-listitem__content-wrap {height: 130px;overflow: hidden;}
.mediav-newsfeed-listitem {position: relative;}
.mediav-newsfeed-listitem__meida-source .mediav-newsfeed-listitem__img-wrap {height: 130px;float: left;}
.mediav-newsfeed-listitem__meida-source a.click{display: block;width: 140px;height: 93px;border-radius: 4px; overflow: hidden;}
.mediav-newsfeed-listitem__meida-source .click>img {width: 140px;height: 93px;border-radius: 4px;transition: all 0.6s;/*放大时间*/}	
.mediav-newsfeed-listitem__meida-source .click>img:hover {transform: scale(1.2);/*放大倍数*/}
.mediav-newsfeed-listitem-type-1 .mediav-newsfeed-listitem__img-wrap {float: left;}	
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap {display: none;}
.mediav-newsfeed-listitem-type-2 .mediav-newsfeed-listitem__img-wrap:first-child {display: inline-block;}
.mediav-newsfeed-listitem__img-wrap a {width: 140px;height: 93px;border-radius: 4px; overflow: hidden;}
.mediav-newsfeed-listitem__img-wrap img {border: none;width: 140px;height: 93px;border-radius: 4px;transition: all 0.6s;/*放大时间*/}
.mediav-newsfeed-listitem__img-wrap img:hover {transform: scale(1.2);/*放大倍数*/}
.mediav-newsfeed-listitem {width: 140px;height: 146px;margin-right: 15px;float: left;}
.mediav-newsfeed-listitem__title a {color: #2A2A2A;font-size: 12px;background: 0 0;text-decoration: none;outline: 0;cursor: pointer;display: inline-block;text-align: left;	}
.mediav-newsfeed-listitem:hover .mediav-newsfeed-listitem__title a {color: #f60;}
.mediav-newsfeed-listitem__title {margin:5px 0 0 0;display: inline-block;width: 100%;font:12px/18px "Microsoft yahei";font-weight: 100;text-align: center;}
.mediav-newsfeed-listitem__src a {text-decoration: none;outline: 0;color: #777;font-size: 12px;cursor: pointer;	}
.mediav-newsfeed-listitem__img-wrap>img {display: inline-block;max-width: 100%;height: auto;vertical-align: middle;	}
.mediav-newsfeed-listitem__ad-tag {width: 26px;height: 13px;padding: 1px 2px;border: 1px solid grey;color: grey;position: absolute;top: 6px;right: 6px;background: url(//www.9669.cn/images/360ad.png) no-repeat;	}
.mediav-newsfeed-listitem__comments a {outline: 0;text-decoration: none;color: #777;font-size: 12px;cursor: pointer;}
/*flashgame数据流信息流end*/
/*信息流playgame信息流*/
._elmPadLR2{ padding: 10px 1px 0;}
/*信息流playgame信息流end*/